Subject: Japanese canned massages
From: Ritu Shealy <[email-masked]>
To: Ashish Dabral <[email-masked]>, Harsh Narang <[email-masked]>
Date: Sat, 6 Jan 2018 19:37:47 +0530 (IST)

-----canned-------- 
1)どうもいつもお世話になっております。----------------(Thank you very much for contacting us.) 
お客様の御入金に対し、素晴らしいボーナスが御座います 
2)例：１００㌦入金～２００㌦ご入金、２００％～３００％のボーナスを取得するが出来ます。 
また２００㌦～１０００㌦御入金に対し３００％～４００％のボーナスとなります 
You can get a bonus of 200% ~ 300% against 100 yen deposit ~ 200 dollars payment.It will also be a bonus of 300% to 400% for 200 to 1000 deposits 
4)少々お待ちくださいませ。----------------------------(just a moment please) 
5)追加いたしました。-----------------------------------(to add) 
7)直ちに追加いたします---------------------------------(we will add it immediately) 
8))__㌦追加いたしました。 
ご確認お願いいたします。- 
We added __-------------------------------------------(yen for immediate addition. 
Please confirm.) 
9)直ちに確認いたします。---------------------------------(I will check it immediately) 
10)ビットコインの説明は下記のリンクよりお読みください。-------(Please read the explanation of the bit coin from the link below.) 
https://www.slotsvillage.ag/bitcoin 
11)ゲームのホームページの利用規約をお読みください。-------------(ryou kiyaku-terms of service 
Please read the terms of use of the game's homepage) 
12)どうもお待たせいたしました。------------------------(thanku for the waiting.) 
13)以上で宜しいでしょうか？----------------------------(anything else/is that ok with you?) 
14)ご質問また問題などが御座いましたら、ご遠慮なくご連絡ください。お待ちしております。 
(If you have any questions or problems, please do not hesitate to contact us. I am waiting.) 
15)この件に付いて、うちの担当の者の方へ確認を取っておりますので、このままお待ちくださいませ。-(As for this matter, we are taking confirmation to the person in charge, so please wait as it is). 
16)大変申し訳ございませんが、担当の者が今席を外して少しお時間がかかりそうですので、もし宜しければお客様のメーアドの方頂けますでしょうか？- 
I am very sorry but it seems that someone in charge will take a little time off the seat now, so if you wish, would you be able to get your e-mail 
17)この他、何かお助け出来る事は御座いますでしょうか？----------(Is there anything else you can help with?) 
18)ご連絡頂き誠に有難うございます。--------------------------(Thank you very much for contacting us.) 
19)大変申し訳ございませんが、どうぞ宜しくお願いいたします-------------(I am very sorry, thank you very much.) 
20.了解しました。この件に対して早速対応させて頂きます。----------(OK. We will respond to this matter immediately.) 
21.今すぐご確認を致しますので、少々お待ちくださいませ。(Please wait a moment as we will check it now.) 
22.先ほど、アカウントの情報変更の依頼がございましたが、具体的な情報頂きますでしょうか？ 
I have requested change of account information earlier, but would you please provide specific information? 
23.少々お待ち下さい。----------------------------------------------(please wait) 
24.確認を致しますので、少々お待ち下さい---------------------(We will confirm, so please be a while.) 
25.ボーナスを追加致しましたので、ご確認お願い致します。---------(We added a bonus, so please check.) 
26大変申し訳ございませんが、システムが受け付けられないので、御入金の方お願い出来ますでしょうか。-(I am very sorry, since the system can not be accepted, would you be able to ask for payment?) 
27.大変申し訳ございませんが、もすでに数回ボーナスをわたししておりますのですみませんが御入金お願いいたします。 
I'm very sorry, we already gave you few bonuses, so sorry, but please make a deposit. 
28.心よりお詫び申し訳上げます*(owabi)。 really very sorry 
29.いいえとんでも御座いません。no no its fine pls dont say. 
30.再度ご確認の方お願い致します(saido)。can you pls check it again 
31.こちらのシステムでは、もうすでに追加となっておりますが、 
一度インターネット 
の設定へ行き、 
キャッシュを削除しその後ログインお願い致します。(you need to say these lines when customer having internet issue)-clear all the chache and resart it) 
32..良い幸運を祈っております-i wish you good luck 
33.大変申し訳御座いませんがボーナスはもうお渡ししかねます。 
来週でも宜しいですが、御入金の方お願い致します。- 
I can not pass the bonus any longer though I do not share it anymore. 
34.私としても限界を少し超えてのサービスでしたので、 
35..本日ご連絡頂き誠に有難うございます。-Thank you very much for contacting us. 
36.席を外して少しお時間がかかりそうですので、もし宜しければお客様のメーアドの方頂けますでしょうか？- 
I am very sorry but it seems that someone in charge will take a little time off the seat now, so if you wish, would you be able to get your e-mail. 
37.前にもお知らせしたように、ボーナスが限度を超えて追加されましたので、 
システムの方かロックとなりました 
As we announced earlier, bonus has been added beyond the limit, 
The system was locked. 
38.ボーナスは3回のみお渡しすることができます、 
お客様のアカウトには3回以上で追加いたしました。 
Bonuses can only be handed out three times, 
We added it to your account more than three times. 
39.100％キャッシュバックはボーナスを頂いている場合、ボーナスまた入金額の賭博を終えた後に取得が可能となります。 
100% Cash back is possible only after you wager both bonus and deposit amount. 
40.入金したらボーナスは引き出せるんですか？ 
Can I withdraw a bonus after depositing money? 
サインアップボーナスの場合：ボーナス額の賭博後、勝ち金から100㌦のみ引き出しが可能となります。その他の金額は無効となります。In the case of the sign up bonus: After the bonus amount gambling, it is possible to withdraw only 100 dollars from the winning money. Other amounts will be invalid. 
41.If we are not providing them bonus 
ボーナスは3回のみお渡しすることが出来ます。3回以上となった場合はゲーム口座がむこうとなります。その為これ以上お渡しすることができません。 
Bonuses can only be handed out three times. If it becomes 3 or more times, the game account will be over. For that reason I can not give you any more。 
42.お客様のアカウントにはもうすでにボーナスが追加されております。 
when bonus has been already added. 
43.まずいまあるボーナス額の賭博お願いします。ボーナス額の賭博をおえてからボーナスを差し上げることが出来ます。 
44.ご返答が御座いませんのでこれで失礼させて頂きます。 
I will excuse myself because there is no reply. 
45.今日は特別としてボーナスを追加致します。 
次回は御入金の方お願い致します。-today i will add a special bonus for you make sure you will deposit next time. 
46.担当部へこの件に付いて確認させて頂きます。だから時間がかかります。 
その為メールにて返答させて頂きます。 
メールアドレスをお願いします- 
I will review this matter to the department in charge. So it will take time. 
For that reason we will reply by e-mail. 
Please give me your e-mail address. 
47.その通りでございます。---------------------(お客様のおっしゃる通りです。)--------------------------------------------------------(That's right). 

弊社はもうここ1７年前に設立いたしました。 
ご心配は御座いません。 

48.お手数をお掛けいたします。- 
I'm sorry for troubling you. 
49.大変申し訳ございません。この問題では何のボーナスも提供できません。Sorry. You can not offer any bonus on this issue. 
50.今お調べ中ですので後ほどまた連絡させて頂きます。 
I am currently investigating so I will contact you again later. 
51.Quiz game: このゲームはボーナスをクイズゲームで当てるメールなので、うちとしてはこの件に付いての情報はお渡ししかねます。